<%@ page contentType="text/html;charset=UTF-8" pageEncoding="utf-8" trimDirectiveWhitespaces="false" session="false" %>
<%@ taglib tagdir="/WEB-INF/tags" prefix="my" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="s" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="form" uri="http://www.springframework.org/tags/form" %>

<my:pagetemplate title="Team Administration">

<jsp:attribute name="body">

    <table class="table">
        <thead>
        <tr>
            <th>id</th>
            <th>name</th>
            <th>country</th>
        </tr>
        </thead>
        <tbody>
            <c:forEach items="${teamPlayers}" var="player">
                <tr>
                    <td><c:out value="${player.id}"/></td>
                    <td><c:out value="${player.name}"/></td>
                    <td><c:out value="${player.country}"/></td>
                    <td>
                        <my:a href="/team/view/${team.id}" class="btn btn-primary">View</my:a>
                    </td>
                </tr>
            </c:forEach>
        </tbody>
    </table>

</jsp:attribute>
</my:pagetemplate>